Project

General

Profile

Suport #459

qMp Packages Repo

Added by Anonymous about 2 years ago. Updated about 2 years ago.

Status:
En progrés
Priority:
Normal
Target version:
Start date:
08/29/2018
Due date:
% Done:

20%

Estimated time:
12.00 h
Spent time:

Description

Hi,

Sorry if this is the wrong place for this, but I am trying to access the Package Repository (from this link [[http://dev.qmp.cat/projects/qmp/wiki/Packages]]).

I get ERR_ADDRESS_UNREACHABLE when trying from a web browser, and * Failed to download the package list from http://repo.qmp.cat/ar71xx/packages/Packages.gz* when trying from opkg in OpenWRT.

I would really appreciate any help, and thank you very much in advance!

History

#1 Updated by Roger Pueyo Centelles about 2 years ago

  • Project changed from qMp (Quick Mesh Project) - Packages to qMp firmware cooker
  • Status changed from Nou to En progrés
  • Assignee set to Roger Pueyo Centelles
  • Target version set to 4.1
  • % Done changed from 0 to 10
  • Estimated time set to 12.00 h

Hi Gary,

Thanks for reporting. Yes, here it's the right place to do it.

A couple of things are involved here:

  1. The URL in the wiki is outdated # the host repo.qmp.cat is not available anymore and was renamed to fw.qmp.cat # the directory structure has changed a little bit, to accomodate the different releases

Besides that, when using the appropriate URL, everything should work fine.

I'll fix it and update this issue as soon as possible.

#2 Updated by Roger Pueyo Centelles about 2 years ago

The wiki page has been updated, please check http://dev.qmp.cat/projects/qmp/wiki/Packages but have in mind that, since the downloads.qmp.cat domain is not yet working, you may need to use "fw.qmp.cat" instead of "downloads.qmp.cat".

#3 Updated by Anonymous about 2 years ago

Roger Pueyo Centelles va escriure:

The wiki page has been updated, please check http://dev.qmp.cat/projects/qmp/wiki/Packages but have in mind that, since the downloads.qmp.cat domain is not yet working, you may need to use "fw.qmp.cat" instead of "downloads.qmp.cat".

Perfect, it is all working now. Thank you so much for your help. I would also suggest mentioning that the dependencies for qmp are in the folder as well; I didn't realise and was confused looking for them on Google for a bit :)

#4 Updated by Roger Pueyo Centelles about 2 years ago

http://download.qmp.cat, https://download.qmp.cat and http://repo.qmp.cat are working. The wiki and other documentation pages should be checked.

#5 Updated by Roger Pueyo Centelles about 2 years ago

  • Target version changed from 4.1 to 5.0
  • % Done changed from 10 to 20

Also available in: Atom PDF